<html>
<body background="../imagens/fundo.jpg">
<head>
<title>Tag</title>
</head>
<body>
<h2><font color="#4ddbff">Tags<h2>
<table border=2 bordercolor="#e6e600">
<tr>
	<td align=middle width=1043 > <font color="#00FFFF">Tags HTML</td>
	
</tr>
</table>
<table border=2 bordercolor="#e6e600"> <font color="#4ddbff">	
<tr> 
	<td><font color="#00FFFF">Tag</td>
	<td><font color="#00FFFF">Descrição</td>
	<td><font color="#00FFFF">Exemplo</td>
</tr>
<tr>
	<td><font color="#4ddbff">&lt;del&gt;</td>
	<td><font color="#00FFFF">Define um texto deletado</td>
	<td><font color="#00FFFF"><del> exemplo </del></td>	
</tr>
<tr>	
	<td><font color="#00FFFF">&lt;sub&gt;</td>
	<td><font color="#00FFFF">Faz com que o texto fique <sub>subscrito</sub></td>
	<td><font color="#00FFFF">&lt;sub&gt; subscrito &lt;/sub&gt;</td>
</tr>
<tr>
	<td><font color="#00FFFF">&lt;strong&gt;</td>
	<td><font color="#00FFFF">Deixar com maior ênfase em <strong>negrito</strong></td>
	<td><font color="#00FFFF">&lt;strong&gt; negrito &lt;/strong&gt;</td>	
</tr>
<tr>
	<td><font color="#00FFFF">&lt;samp&gt;</td>
	<td><font color="#00FFFF">Faz com que um texto fique como <samp>amostra</samp></td>
	<td><font color="#00FFFF">&lt;samp&gt; amostra &lt;/samp&gt;</td>
</tr>
<tr>
	<td><font color="#00FFFF">&lt;cite&gt;</td>
	<td><font color="#00FFFF">Cria uma <cite>citação</cite></td>
	<td><font color="#00FFFF">&lt;cite&gt; citação &lt;/cite&gt;</td>
</tr>	
<tr>
	<td><font color="#00FFFF">&lt;tt&gt;</td>
	<td><font color="#00FFFF">Fonte semelhante a de uma <tt>máquina de escrever</tt></td>
	<td><font color="#00FFFF">&lt;tt&gt; máquina de escrever &lt;/tt&gt;</td>
</tr>
<tr>
	<td><font color="#00FFFF">&lt;pre&gt;</td>
	<td><font color="#00FFFF"> Texto <pre>pré-formatado</pre></td>
	<td><font color="#00FFFF">&lt;pre&gt; pré-formatado &lt;/pre&gt;</td>
</tr>
<tr>
	<td><font color="#00FFFF">&lt;strike&gt;</td>
	<td><font color="#00FFFF"> Deixa o texto <strike>riscado</strike> </td>
	<td><font color="#00FFFF">&lt;strike&gt; riscado &lt;/strike&gt;</td>
</tr>
<tr>
	<td><font color="#00FFFF">&lt;big&gt;</td>
	<td><font color="#00FFFF"> Deixa o texto <big>com a fonte maior que o padrão</big></td>
	<td><font color="#00FFFF">&lt;big&gt; com a fonte maior que o padrão&lt;/big&gt;</td>
</tr>
<tr>
	<td><font color="#00FFFF">&lt;small&gt;</td>
	<td><font color="#00FFFF"> Deixa o texto com a fonte <small>menor que o padrão</small></td>
	<td><font color="#00FFFF">&lt;small&gt;menor que o padrão&lt;/small&gt;</td>
</tr>
<tr>
	<td><font color="#00FFFF">&lt;blockquote&gt;</td>
	<td><font color="#00FFFF"> Deixa o texto com mais<blockquote>margem</blockquote></td>
	<td><font color="#00FFFF">&lt;blockquote&gt;margem&lt;/blockquote&gt;</td>
</tr>
<tr>
	<td><font color="#00FFFF">&lt;address&gt;</td>
	<td><font color="#00FFFF"> Assinaturas ou <address>informações</address></td>
	<td><font color="#00FFFF">&lt;address&gt; informações&lt;address&gt;</td>
</tr>
<tr>
	<td><font color="#00FFFF">&lt;nobr&gt;</td>
	<td><font color="#00FFFF"> <nobr>Não deixa que um texto quebre para a outra linha automaticamente<nobr></td>
	<td><font color="#00FFFF">&lt;nobr&gt; aqui você poderá escrever que ficará em uma única grande linha&lt;nobr&gt;</td>
</tr>
<tr>
	<td><font color="#00FFFF">&lt;big&gt;</td>
	<td><font color="#00FFFF"> Define um texto <big>grande</></td>
	<td><font color="#00FFFF">&lt;big&gt; grande &lt;/big&gt;</td>
</tr>
<tr> 
	<td><font color="#00FFFF">&lt;progress&gt;</td>
	<td><font color="#00FFFF">Faz essa parada que achei massa <progress></td>
	<td><font color="#00FFFF">&lt;progress&gt;</td>
</tr>
<tr>
	<td><font color="#00FFFF">&lt;button&gt;</td>
	<td><font color="#00FFFF"> Define um <button>botão</button>a ser clicado</td>
	<td><font color="#00FFFF">&lt;button&gt; botão&lt;/button&gt;</td>
</tr>
<tr>
	<td><font color="#00FFFF">&lt;code&gt;</td>
	<td><font color="#00FFFF"> Define um <code>código de computador</code></td>
	<td><font color="#00FFFF">&lt;code&gt; código de computador&lt;/code&gt;</td>
</tr>
<tr>
	<td><font color="#00FFFF">&lt;dd&gt;</td>
	<td><font color="#00FFFF"> Define uma descrição de um <dd>item em uma lista</dd></td>
	<td><font color="#00FFFF">&lt;dd&gt; item em uma lista&lt;/dd&gt;</td>
</tr>
<tr>
	<td><font color="#00FFFF">&lt;em&gt;</td>
	<td><font color="#00FFFF"> Define textos <em>enfatizados</em></td>
	<td><font color="#00FFFF">&lt;em&gt; enfatizados&lt;/em&gt;</td>
</tr>
<tr>
	<td><font color="#00FFFF">&lt;ins&gt;</td>
	<td> <font color="#00FFFF">Define texto que foi inserido em um <ins>documento</ins></td>
	<td><font color="#00FFFF">&lt;ins&gt; documento &lt;/ins&gt;</td>
</tr>									
	

</body>	
</html>
